commit a3993c423efa859c2b55ea994a66f0755bb25947
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jun 26 17:57:25 2012 +0200

    sync translations with transifex

 po/am.po          |  890 +++++++++++++--------
 po/ar.po          |  326 ++++----
 po/as.po          |  383 ++++-----
 po/ast.po         |  365 +++++----
 po/az.po          | 1017 ++++++++++++++----------
 po/be.po          | 1015 +++++++++++-------------
 po/bg.po          |  452 ++++-------
 po/bn.po          |  566 ++++---------
 po/bn_IN.po       |  504 ++++--------
 po/br.po          |  597 +++++++-------
 po/bs.po          | 1053 +++++++++++++++----------
 po/ca.po          |  600 ++++----------
 po/ca@valencia.po |  600 ++++----------
 po/crh.po         |  462 ++++-------
 po/cs.po          |  410 ++++------
 po/cy.po          |  601 ++++----------
 po/da.po          |  639 ++++-----------
 po/de.po          |  505 +++++-------
 po/dz.po          |  814 +++++++++++--------
 po/el.po          |  531 ++++---------
 po/en_CA.po       |  704 ++++++++---------
 po/en_GB.po       |  439 ++++-------
 po/eo.po          |  420 +++++-----
 po/es.po          |  497 ++++--------
 po/et.po          |  551 ++++++++-----
 po/eu.po          |  463 ++++-------
 po/fa.po          |  994 ++++++++++++++---------
 po/fi.po          |  507 ++++--------
 po/fr.po          |  498 +++++-------
 po/fur.po         | 2281 ++++++++++++++++++++++++++++-------------------------
 po/ga.po          |  529 +++++++------
 po/gl.po          |  486 ++++--------
 po/gu.po          |  406 ++++------
 po/he.po          |  436 ++++------
 po/hi.po          |  378 ++++-----
 po/hr.po          |  474 +++++------
 po/hu.po          |  415 ++++------
 po/id.po          |  419 ++++------
 po/is.po          | 1142 +++++++++++++++------------
 po/it.po          |  492 +++++-------
 po/ka.po          |  706 +++++++++--------
 po/kk.po          |  359 +++++----
 po/kn.po          |  247 +++---
 po/ko.po          |  318 ++++----
 po/ku.po          |  843 +++++++++++---------
 po/lt.po          |  421 ++++------
 po/lv.po          |  412 ++++------
 po/mai.po         |  386 +++++----
 po/mg.po          |  650 +++++++--------
 po/mk.po          |  524 +++++-------
 po/ml.po          |  366 ++++-----
 po/mn.po          |  389 ++++-----
 po/mr.po          |  317 ++++----
 po/ms.po          | 1101 ++++++++++++++------------
 po/nb.po          |  398 ++++------
 po/nds.po         |  352 +++++----
 po/ne.po          |  688 ++++++++--------
 po/nl.po          |  668 ++++------------
 po/nn.po          |  574 +++++++-------
 po/oc.po          |  428 +++++-----
 po/or.po          |  339 ++++----
 po/pa.po          |  300 ++++---
 po/pl.po          |  444 ++++-------
 po/pt.po          |  618 ++++++---------
 po/pt_BR.po       |  446 ++++-------
 po/ro.po          |  362 +++++----
 po/ru.po          |  446 ++++-------
 po/rw.po          | 1387 +++++++++++++++++---------------
 po/si.po          |  556 +++++++------
 po/sk.po          |  415 ++++------
 po/sl.po          |  363 +++++----
 po/sq.po          |  704 ++++++-----------
 po/sr.po          |  493 ++++--------
 po/sr@latin.po    |  493 ++++--------
 po/sv.po          |  630 +++++----------
 po/ta.po          |  321 ++++----
 po/te.po          |  289 +++----
 po/th.po          |  730 ++++++++---------
 po/tr.po          |  431 ++++------
 po/tt.po          |  764 ++++++++++++------
 po/vi.po          |  396 +++++-----
 po/wa.po          |  931 +++++++++++++---------
 po/xh.po          | 1039 +++++++++++++++---------
 po/yi.po          |  936 +++++++++++++---------
 po/zh_CN.po       |  284 +++----
 po/zh_HK.po       |  246 +++---
 po/zh_TW.po       |  297 +++----
 87 files changed, 23082 insertions(+), 26586 deletions(-)

commit 5ca2722df95a8fb6ac24d17d43634052f7b9abf5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jun 26 17:12:07 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1125 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1125 insertions(+)

commit 3fbb835233448772e8057352742f383141556864
Merge: 04409cd 18ec6c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 14:22:27 2012 -0700

    Merge pull request #2 from MDykstra/master
    
    default background set to Stripes.png

commit 18ec6c12b54dabdfeb4977591772eae0919db0b8
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Sun Jun 24 19:16:30 2012 +0200

    default background set to Stripes.png

 mate-data/mate-default.xml.in.in              |    2 +-
 schemas/desktop_mate_background.schemas.in.in |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 04409cdb290951950a30eae072064e39e0c55c38
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 21 18:15:03 2012 +0200

    add summary in configure, start 1.3

 configure.in |    9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 826b11465b90ddd228184c8320e7adf81b1b5126
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 21 18:14:53 2012 +0200

    fix manpage

 mate-data/mate-options.7 |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b10e1b0af22671d91e13465397ea25061e9d119d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 19 23:43:09 2012 +0200

    remove distro/ubuntu folder

 distro/ubuntu/build    |   40 ----------------------------------------
 distro/ubuntu/postinst |   11 -----------
 distro/ubuntu/postrm   |    7 -------
 distro/ubuntu/preinst  |    8 --------
 distro/ubuntu/prerm    |    9 ---------
 5 files changed, 75 deletions(-)

commit 96945bedab6e926742316e9530b43c0c8625d2ab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 29 22:06:51 2012 +0200

    updated Stripes.jpg filename and path

 mate-data/mate-default.xml.in.in              |    2 +-
 schemas/desktop_mate_background.schemas.in.in |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6f36692ff08d1d69aaa76c5b39fcded7dbc56ea8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 20 15:49:53 2012 +0100

    fix things for 1.2

 AUTHORS      |    1 +
 ChangeLog    |  472 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 README       |    2 +
 autogen.sh   |    4 +-
 configure.in |    4 +-
 5 files changed, 477 insertions(+), 6 deletions(-)

commit 0db623f5e7d025646b05dc3dc203310f597fbff0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 20 15:48:32 2012 +0100

    updated uk translation

 po/uk.po |  454 ++++++++++++++++++++++++--------------------------------------
 1 file changed, 178 insertions(+), 276 deletions(-)

commit df568951848ab6cd4f92a49a255f7b8ad2d72984
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 00:30:54 2012 +0100

    1.1.3 release

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 953939e571c3070deb886371375ff5c504b30bd9
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 15:15:49 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit c6006ac3e31eb65033860a1ae1b153dfd1e62994
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 23 12:50:22 2012 -0300

    mirror link on PKGBUILD

 distro/archlinux/PKGBUILD |    1 +
 1 file changed, 1 insertion(+)

commit 09808b71ca62280b84958fa864f2f9b64f4a30a2
Merge: fd47b8f 3b0f5a2
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 19:50:22 2012 -0500

    Merge branch 'master' of https://github.com/mate-desktop/libmate

commit fd47b8f2ebf320b70afadb643ea31bf3fe3b2ec3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 19:49:14 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |  200 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    6 +-
 2 files changed, 103 insertions(+), 103 deletions(-)

commit 3b0f5a28120189b7bde5acc47e3347e42a87cf96
Merge: 59e9a73 b2008bf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 3 00:04:47 2012 +0100

    Merge branch 'master' of github.com:mate-desktop/libmate

commit 59e9a739cbe0979596b468b9eaf300e674a8615d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 3 00:04:21 2012 +0100

    updated gettext package name and POTFILES.in

 configure.in   |    2 +-
 po/POTFILES.in |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit b2008bf741fdbcde0ad024a25f7d6d782c9784a8
Author: Perberos <perberos@gmail.com>
Date:   Tue Dec 20 15:24:21 2011 -0200

    removing mate_program_init for speed up on mate-open

 libmate/mate-open.c |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 11a5f18674537f90cb945483e9e358fd74a0bbe2
Author: Perberos <perberos@gmail.com>
Date:   Tue Dec 20 15:22:28 2011 -0200

    removing extra LD flags from mate-open

 libmate/Makefile.am |    2 --
 1 file changed, 2 deletions(-)

commit 0b4ab6a1c3dfe6e77db76bdc3dffd5079ada8ff3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 17:42:17 2011 +0100

    bump version to 1.1.2

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 4eeb8b495fa88f2f1998d8e03898fc738bb3131f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 17:39:49 2011 +0100

    fixed another old version requirement

 libmate/mate-init.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ee5d5c9fa7eaac24b4d1e1c904412b4984225069
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 16:39:18 2011 +0100

    fixed version requirements, bump to 1.1.1

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 libmate/mate-init.c       |    6 +++---
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 09345dd89a19b92f9fe8118663200fc180005fea
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 23:35:34 2011 +0100

    bump version to 1.1.0

 configure.in              |   12 ++++++------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 8 insertions(+), 8 deletions(-)

commit 2f37bd1bcd35181b568c931f9303dd13365b6959
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 12:44:58 2011 -0300

    changing configure patch to ~/.config/mate/

 distro/archlinux/PKGBUILD |    2 +-
 libmate/mate-config.c     |    4 ++--
 libmate/mate-init.c       |    7 +++----
 libmate/mate-init.h       |    2 +-
 libmate/mate-util.h       |    2 +-
 5 files changed, 8 insertions(+), 9 deletions(-)

commit 961c453f7eaff5a7912399ff2859c54f2a7ff032
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:26:13 2011 -0300

    set to ~/.config/mate/private/

 doc/reference/html/libmate-mate-config.html |    4 +-
 doc/reference/tmpl/mate-config.sgml         |  262 +++++++++++++--------------
 libmate/mate-init.h                         |    2 +-
 3 files changed, 134 insertions(+), 134 deletions(-)

commit d87ce71424def0e214f92bbb30117db3b8a47e82
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:07:06 2011 -0300

    ~/.mate2_private/ is empty, set to ~/.cache/mate/private/

 libmate/mate-init.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8ff1ad94de3486e3b9a7ff38da0437f57a85f0e2
Merge: 774b0f4 d577050
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 16:25:19 2011 -0800

    Merge pull request #1 from stefano-k/master
    
    I like 2011.12.01 :)

commit d577050e8095eda8234193fe1c8569e6d557c9e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 2 01:19:31 2011 +0100

    updated versions to 2011.12.01

 AUTHORS                   |    4 +++-
 NEWS                      |    4 ++++
 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 5 files changed, 11 insertions(+), 5 deletions(-)

commit 018ef2ba6d40a7405ddb52032eef3572bd21e50d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 2 01:09:59 2011 +0100

    removed unuseful file for autogen.sh

 Makefile.in               |  797 ---
 aclocal.m4                |10735 ----------------------------
 config.guess              | 1501 ----
 config.h.in               |  113 -
 config.sub                | 1705 -----
 configure                 |17420 ---------------------------------------------
 depcomp                   |  630 --
 doc/Makefile.in           |  611 --
 doc/reference/Makefile.in |  668 --
 gtk-doc.make              |  230 -
 install-sh                |  520 --
 libmate/Makefile.in       |  864 ---
 mate-data/Makefile.in     |  558 --
 missing                   |  376 -
 mkinstalldirs             |  162 -
 monikers/Makefile.in      |  648 --
 po/Makefile.in.in         |  217 -
 schemas/Makefile.in       |  525 --
 18 files changed, 38280 deletions(-)

commit 774b0f40ea6cd9d02f89e41820186d6e04af3beb
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 20:16:22 2011 -0300

    moving from mate-desktop-environment repo

 AUTHORS                                            |    8 +
 COPYING.LIB                                        |  481 +
 ChangeLog                                          |    3 +
 MAINTAINERS                                        |    3 +
 Makefile.am                                        |   23 +
 Makefile.in                                        |  797 +
 NEWS                                               |  756 +
 README                                             |    2 +
 aclocal.m4                                         |10735 ++++++++++++
 autogen.sh                                         |   25 +
 config.guess                                       | 1501 ++
 config.h.in                                        |  113 +
 config.sub                                         | 1705 ++
 configure                                          |17420 ++++++++++++++++++++
 configure.in                                       |  242 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   49 +
 distro/archlinux/libmate.install                   |   22 +
 distro/ubuntu/build                                |   40 +
 distro/ubuntu/postinst                             |   11 +
 distro/ubuntu/postrm                               |    7 +
 distro/ubuntu/preinst                              |    8 +
 distro/ubuntu/prerm                                |    9 +
 doc/Makefile.am                                    |    3 +
 doc/Makefile.in                                    |  611 +
 doc/reference/Makefile.am                          |   47 +
 doc/reference/Makefile.in                          |  668 +
 doc/reference/html/ch01.html                       |   45 +
 doc/reference/html/ch02.html                       |   38 +
 doc/reference/html/ch03.html                       |   41 +
 doc/reference/html/ch04.html                       |   44 +
 doc/reference/html/ch05.html                       |   36 +
 doc/reference/html/ch06.html                       |   41 +
 doc/reference/html/home.png                        |  Bin 0 -> 654 bytes
 doc/reference/html/index.html                      |   95 +
 doc/reference/html/index.sgml                      |  256 +
 doc/reference/html/ix01.html                       |  398 +
 doc/reference/html/ix02.html                       |  229 +
 doc/reference/html/ix03.html                       |   43 +
 doc/reference/html/ix04.html                       |   31 +
 doc/reference/html/ix05.html                       |   31 +
 doc/reference/html/ix06.html                       |   31 +
 doc/reference/html/ix07.html                       |   31 +
 doc/reference/html/ix08.html                       |   31 +
 doc/reference/html/ix09.html                       |   35 +
 doc/reference/html/ix10.html                       |   30 +
 doc/reference/html/left.png                        |  Bin 0 -> 459 bytes
 .../html/libmate-libmatetypebuiltins.html          |  100 +
 doc/reference/html/libmate-mate-config.html        | 2101 +++
 doc/reference/html/libmate-mate-exec.html          |  455 +
 doc/reference/html/libmate-mate-help.html          |  494 +
 doc/reference/html/libmate-mate-i18n.html          |  146 +
 doc/reference/html/libmate-mate-init.html          |  168 +
 doc/reference/html/libmate-mate-mateconf.html      |  124 +
 doc/reference/html/libmate-mate-program.html       | 1377 ++
 doc/reference/html/libmate-mate-score.html         |  202 +
 doc/reference/html/libmate-mate-sound.html         |  194 +
 doc/reference/html/libmate-mate-triggers.html      |  300 +
 doc/reference/html/libmate-mate-url.html           |  209 +
 doc/reference/html/libmate-mate-util.html          |  721 +
 doc/reference/html/libmate.devhelp                 |  223 +
 doc/reference/html/libmate.devhelp2                |  249 +
 doc/reference/html/libmate.html                    |   88 +
 doc/reference/html/right.png                       |  Bin 0 -> 472 bytes
 doc/reference/html/style.css                       |  265 +
 doc/reference/html/up.png                          |  Bin 0 -> 406 bytes
 doc/reference/libmate-docs.sgml                    |  114 +
 doc/reference/libmate-sections.txt                 |  326 +
 doc/reference/tmpl/libmate.sgml                    |   22 +
 doc/reference/tmpl/libmatetypebuiltins.sgml        |   52 +
 doc/reference/tmpl/mate-config.sgml                |  729 +
 doc/reference/tmpl/mate-exec.sgml                  |  130 +
 doc/reference/tmpl/mate-help.sgml                  |  127 +
 doc/reference/tmpl/mate-i18n.sgml                  |   57 +
 doc/reference/tmpl/mate-init.sgml                  |   75 +
 doc/reference/tmpl/mate-mateconf.sgml              |   43 +
 doc/reference/tmpl/mate-program.sgml               |  554 +
 doc/reference/tmpl/mate-score.sgml                 |   65 +
 doc/reference/tmpl/mate-sound.sgml                 |   77 +
 doc/reference/tmpl/mate-triggers.sgml              |  109 +
 doc/reference/tmpl/mate-url.sgml                   |   67 +
 doc/reference/tmpl/mate-util.sgml                  |  257 +
 doc/reference/version.xml.in                       |    1 +
 gtk-doc.make                                       |  230 +
 install-sh                                         |  520 +
 libmate-zip.in                                     |   50 +
 libmate/Makefile.am                                |  151 +
 libmate/Makefile.in                                |  864 +
 libmate/dllmain.c                                  |  195 +
 libmate/libmate-2.0-uninstalled.pc.in              |   13 +
 libmate/libmate-2.0.pc.in                          |   14 +
 libmate/libmate-private.h                          |   54 +
 libmate/libmate.h                                  |   52 +
 libmate/libmatetypebuiltins.c                      |  104 +
 libmate/libmatetypebuiltins.h                      |   36 +
 libmate/mate-config.c                              | 2536 +++
 libmate/mate-config.h                              |  260 +
 libmate/mate-exec.c                                |  559 +
 libmate/mate-exec.h                                |   82 +
 libmate/mate-help.c                                |  496 +
 libmate/mate-help.h                                |   80 +
 libmate/mate-i18n.c                                |  127 +
 libmate/mate-i18n.h                                |   91 +
 libmate/mate-init.c                                |  571 +
 libmate/mate-init.h                                |   61 +
 libmate/mate-macros.h                              |   59 +
 libmate/mate-mateconf.c                            |  172 +
 libmate/mate-mateconf.h                            |   43 +
 libmate/mate-mateconfP.h                           |   40 +
 libmate/mate-open.c                                |   61 +
 libmate/mate-program.c                             | 2039 +++
 libmate/mate-program.h                             |  211 +
 libmate/mate-score.c                               |  552 +
 libmate/mate-score.h                               |   69 +
 libmate/mate-sound.c                               |  200 +
 libmate/mate-sound.h                               |   58 +
 libmate/mate-triggers.c                            |  434 +
 libmate/mate-triggers.h                            |   84 +
 libmate/mate-triggersP.h                           |   40 +
 libmate/mate-url.c                                 |  188 +
 libmate/mate-url.h                                 |   61 +
 libmate/mate-util.c                                |  293 +
 libmate/mate-util.h                                |   98 +
 libmate/parse-path.cP                              |  126 +
 libmate/stamp-libmatetypebuiltins.h                |    1 +
 ltmain.sh                                          | 9655 +++++++++++
 mate-data/Makefile.am                              |   25 +
 mate-data/Makefile.in                              |  558 +
 mate-data/gtk2-mate-events.soundlist.in            |   14 +
 mate-data/mate-default.xml.in.in                   |   11 +
 mate-data/mate-options.7                           |   80 +
 mate-data/mate.soundlist.in                        |   30 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 monikers/MATE_Moniker_std.server.in.in             |   36 +
 monikers/Makefile.am                               |   40 +
 monikers/Makefile.in                               |  648 +
 monikers/matecomponent-config-bag.c                |  511 +
 monikers/matecomponent-config-bag.h                |   53 +
 monikers/matecomponent-moniker-conf-indirect.c     |   56 +
 monikers/matecomponent-moniker-config.c            |   40 +
 monikers/matecomponent-moniker-extra.c             |   30 +
 monikers/matecomponent-moniker-extra.h             |   19 +
 po/ChangeLog                                       | 4907 ++++++
 po/LINGUAS                                         |   93 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   34 +
 po/POTFILES.skip                                   |    5 +
 po/am.po                                           |  966 ++
 po/ar.po                                           | 1274 ++
 po/as.po                                           | 1295 ++
 po/ast.po                                          | 1157 ++
 po/az.po                                           | 1013 ++
 po/be.po                                           | 1279 ++
 po/bg.po                                           | 1334 ++
 po/bn.po                                           | 1456 ++
 po/bn_IN.po                                        | 1416 ++
 po/br.po                                           | 1181 ++
 po/bs.po                                           | 1037 ++
 po/ca.po                                           | 1480 ++
 po/ca@valencia.po                                  | 1480 ++
 po/crh.po                                          | 1348 ++
 po/cs.po                                           | 1312 ++
 po/cy.po                                           | 1505 ++
 po/da.po                                           | 1533 ++
 po/de.po                                           | 1355 ++
 po/dz.po                                           | 1086 ++
 po/el.po                                           | 1401 ++
 po/en@shaw.po                                      | 1320 ++
 po/en_CA.po                                        | 1220 ++
 po/en_GB.po                                        | 1347 ++
 po/eo.po                                           | 1153 ++
 po/es.po                                           | 1363 ++
 po/et.po                                           | 1053 ++
 po/eu.po                                           | 1333 ++
 po/fa.po                                           |  970 ++
 po/fi.po                                           | 1425 ++
 po/fr.po                                           | 1361 ++
 po/fur.po                                          | 1065 ++
 po/ga.po                                           | 1129 ++
 po/gl.po                                           | 1358 ++
 po/gu.po                                           | 1338 ++
 po/he.po                                           | 1348 ++
 po/hi.po                                           | 1324 ++
 po/hr.po                                           | 1276 ++
 po/hu.po                                           | 1309 ++
 po/id.po                                           | 1317 ++
 po/is.po                                           | 1087 ++
 po/it.po                                           | 1354 ++
 po/ja.po                                           | 1314 ++
 po/ka.po                                           | 1204 ++
 po/kk.po                                           | 1151 ++
 po/kn.po                                           | 1221 ++
 po/ko.po                                           | 1266 ++
 po/ku.po                                           | 1133 ++
 po/lt.po                                           | 1319 ++
 po/lv.po                                           | 1316 ++
 po/mai.po                                          | 1230 ++
 po/mg.po                                           | 1208 ++
 po/mk.po                                           | 1306 ++
 po/ml.po                                           | 1282 ++
 po/mn.po                                           | 1299 ++
 po/mr.po                                           | 1257 ++
 po/ms.po                                           | 1093 ++
 po/nb.po                                           | 1300 ++
 po/nds.po                                          | 1146 ++
 po/ne.po                                           | 1164 ++
 po/nl.po                                           | 1554 ++
 po/nn.po                                           | 1262 ++
 po/oc.po                                           | 1186 ++
 po/or.po                                           | 1275 ++
 po/pa.po                                           | 1252 ++
 po/pl.po                                           | 1330 ++
 po/pt.po                                           | 1389 ++
 po/pt_BR.po                                        | 1336 ++
 po/ro.po                                           | 1154 ++
 po/ru.po                                           | 1330 ++
 po/rw.po                                           | 1139 ++
 po/si.po                                           | 1122 ++
 po/sk.po                                           | 1313 ++
 po/sl.po                                           | 1155 ++
 po/sq.po                                           | 1472 ++
 po/sr.po                                           | 1387 ++
 po/sr@ije.po                                       | 1036 ++
 po/sr@latin.po                                     | 1387 ++
 po/sv.po                                           | 1422 ++
 po/ta.po                                           | 1261 ++
 po/te.po                                           | 1243 ++
 po/th.po                                           | 1298 ++
 po/tr.po                                           | 1316 ++
 po/tt.po                                           |  952 ++
 po/uk.po                                           | 1315 ++
 po/vi.po                                           | 1178 ++
 po/wa.po                                           |  993 ++
 po/xh.po                                           |  909 +
 po/yi.po                                           |  988 ++
 po/zh_CN.po                                        | 1260 ++
 po/zh_HK.po                                        | 1240 ++
 po/zh_TW.po                                        | 1265 ++
 schemas/Makefile.am                                |   71 +
 schemas/Makefile.in                                |  525 +
 .../desktop_mate_accessibility_keyboard.schemas.in |  231 +
 .../desktop_mate_accessibility_startup.schemas.in  |   15 +
 ...esktop_mate_applications_at_mobility.schemas.in |   26 +
 .../desktop_mate_applications_at_visual.schemas.in |   26 +
 .../desktop_mate_applications_browser.schemas.in   |   38 +
 .../desktop_mate_applications_office.schemas.in    |   50 +
 .../desktop_mate_applications_terminal.schemas.in  |   28 +
 ...top_mate_applications_window_manager.schemas.in |   58 +
 schemas/desktop_mate_background.schemas.in.in      |   83 +
 schemas/desktop_mate_file_views.schemas.in         |   16 +
 schemas/desktop_mate_interface.schemas.in.in       |  312 +
 schemas/desktop_mate_lockdown.schemas.in           |  126 +
 .../desktop_mate_peripherals_keyboard.schemas.in   |  128 +
 schemas/desktop_mate_peripherals_mouse.schemas.in  |  127 +
 schemas/desktop_mate_sound.schemas.in              |   72 +
 schemas/desktop_mate_thumbnail_cache.schemas.in    |   30 +
 schemas/desktop_mate_thumbnailers.schemas.in       |   18 +
 schemas/desktop_mate_typing_break.schemas.in       |   60 +
 259 files changed, 193527 insertions(+)
